# os_stat.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/sys/os_types.h"`

Include dependency graph for os_stat.h:

This graph shows which files directly or indirectly include this file:

## Defines

#define | S_ISLNK(mode) 0

## Detailed Description

data returned by the stat() function

Id
  os_stat.h,v 1.12 2005/12/02 11:38:15 jwillemsen Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.

## Define Documentation

#define S_ISLNK | ( | mode |  | ) | 0